Boletim de segurança: módulo de gerenciamento integrado II (IMM2) afetado por vulnerabilidades em libxml2 (CVE-2014-0191, CVE-2014-3660) - Lenovo Support PT